KODO(1)

NAME
kodo - mouse odometer for KDE

SYNOPSIS
kodo [ generic-options ]

DESCRIPTION
This manual page documents briefly the kodo command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KOdometer measures your desktop mileage. It tracks the movement of your mouse pointer across your desktop and renders it in inches/feet/miles! It can do cm/metres/km too. Its most exciting feature is the tripometer, and its utter uselessness.

This program is part of the official KDE toys module.

OPTIONS
For a full summary of options, run kodo --help.

SEE ALSO
The original documentation from the program author is available in /usr/share/doc/kodo/.

AUTHOR
KOdometer was written by Armen Nakashian <armen@tourismo.com>.
This manual page was written by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).